Vue d'ensemble

Le pilote WIA envoie l'image numérisée à une application qui supporte WIA.
*Un scanner conforme au pilote WIA est nécessaire.


Glossaire

Application:

programme qui remplit une fonction spécifique par l'intermédiaire d'une interface avec l'utilisateur.

Compression:

moyen permettant de réduire la taille des données d'image pour la consultation ou les échanges.
La qualité d'image baisse à mesure que le niveau de compression s'élève.

Processeur de documents:

dispositif destiné aux scanners, qui engage et numérise automatiquement des originaux à feuilles multiples.

OCR (Optical Character Recognition):

logiciel permettant de numériser les caractères d'une image et de les convertir en texte.

Aperçu:

Image en basse résolution avant la finalisation de la numérisation, pour vérification du résultat attendu.

WIA:

Norme technique d'interface entre un PC et un périphérique d'imagerie.


Fenêtre principale du pilote WIA

Fenêtre principale du pilote WIA

Paramètres d'origine

Paramètres de numérisation

Paramètres d'image

Contrôle d'image

Aperçu


Fenêtre principale du pilote WIA

Cette fenêtre s'affiche quand le pilote WIA est utilisé à partir d'une application qui supporte WIA.
La fenêtre principale du pilote WIA comprend les éléments suivants.

Numériser

Cliquez sur ce bouton pour démarrer la numérisation d'un original.
Les images numérisées sont envoyées à l'application.

Aperçu

Cliquez sur ce bouton pour démarrer la numérisation d'un original en faible résolution et afficher un aperçu dans la zone d'aperçu.

Par défaut

Restaure toutes les valeurs par défaut.

Fermer

Ferme la fenêtre principale [Fenêtre principale du pilote WIA].

Aide

Affiche l'aide

État

Affiche l'état et la progression de la numérisation

Lorsque la portée de scan est définie, les coordonnées du point de départ, la largeur et la hauteur de la portée de l'analyse s'affichent.


Paramètres d'origine

Taille d'origine

Determine le format des documents originaux.

Manuel: Permet de sélectionner une zone de numérisation à partir de la liste des tailles standard.
Personnaliser: L'image est dimensionnée selon les paramètres définis par le système d'impression.

Remarque:
La taille de l'image affichée dépend de la couleur Scan et de la résolution.

Emplacement d'origine

Determine l'orientation du document original sur le scanner.

Méthode de chargement

Détermine comment placer les documents originaux sur le scanner.

Processeur de documents: numérise les documents originaux chargés dans le Processeur de documents.
Platine: numérise le document original placé sur le plateau.
Auto: numérise l'original placé dans le Processeur de documents ou sur la platine.

Charger l'image

Simule l'image numérisée en fonction du mode de chargement de l'original.


Paramètres de numérisation

Qualité d'origine

Détermine la qualité de numérisation en fonction du contenu type de l'original.
*Texte + Photo : intégration de photos et de textes.
*OCR : Optimise la numérisation d'une application OCR,

Méthode de numérisation

Détermine la qualité de numérisation en fonction du contenu type de l'original.

Auto: Les documents originaux placés dans le Processeur de documents sont numérisés selon les mêmes paramètres de numérisation.
Page: Les documents originaux chargés dans le Processeur de documents sont numérisés un par un.

Envoyer le format

Détermine la taille limite de fichier au moment de la transmission de l'image numérisée.

Lorsque la taille d'origine [Taille d'origine] est définie sur [Personnaliser], la taille d'envoi [Envoyer le format] est automatiquement définie sur [Auto].

Manuel: Permet de sélectionner la limite de taille des données à partir d'une liste de tailles de données.
Personnaliser: L'image est dimensionnée selon les paramètres définis par le système d'impression.


Paramètres d'image

Numérisation couleur

Définir le mode de couleur de l'image numérisée.

Résolution

Sélectionne la résolution des images numérisées.
Une haute résolution donne un meilleure qualité d'image.

Inverser l'image

Inversez les couleurs de l'image scannée de façon à obtenir le négatif.


Contrôle d'image

Exposition

Sélectionne l'exposition des images numérisées.


Aperçu

Sélection de zone

Cliquez sur [Sélection de zone] [image] pour définir la zone d'aperçu et numériser à l'aide de la souris.

Zoom

Quand on clique sur [Zoom] [image] , le curseur de la souris est remplacé par le curseur [Zoom avant] [image] .
Pour agrandir l'image d'aperçu, cliquez sur l'image d'aperçu à l'aide du curseur [Zoom avant].

Quand on fait un clic droit sur [Zoom] le menu apparaît.

La sélection de [Zoom avant] remplace le curseur de la souris par le curseur [Zoom avant].
Pour agrandir l'image d'aperçu, cliquez sur l'image d'aperçu à l'aide du curseur [Zoom avant].

La sélection de [Zoom Out remplace le curseur de la souris par le curseur [Zoom Out] [image] .
Pour réduire l'image d'aperçu, cliquez sur l'image d'aperçu à l'aide du curseur [Zoom arrière].

Pivoter

Quand on clique sur le bouton [Pivoter] [image] l'image pivote de 90° vers la droite.
Un menu déroulant s'affiche quand on fait un clic droit sur [Pivoter].
Lorsque vous effectuez un clic droit sur [Pivoter], vous pouvez sélectionner [Faire pivoter de haut en bas], [Faire pivoter vers la droite] ou [Faire pivoter vers la gauche].

Mouvement d'image

Pour déplacer l'image d'aperçu en la faisant glisser avec la souris, cliquez sur [Mouvement d'image] [image] .

Paramètre d'agrandissement

Pour modifier le taux d'agrandissement de l'image d'aperçu, sélectionnez un taux à partir de [Paramètre d'agrandissement].

Zone d'aperçu

L'image d'aperçu s'affiche dans cette zone pour vous permettre de voir le résultat de la numérisation et de définir la zone à numériser.


.topic	1001
Ferme la fenêtre principale [Fenêtre principale du pilote WIA].
.topic	1002
Pour faire défiler l'aperçu, effectuez un cliquer-glisser avec la souris.
.topic	1003
Affiche l'aide
.topic	1004
Cliquez sur ce bouton pour démarrer la numérisation d'un original en faible résolution et afficher un aperçu dans la zone d'aperçu.
.topic	1005
Lorsque vous cliquez sur [Pivoter], l'aperçu pivote de 90 degrés dans le sens des aiguilles d'une montre. Lorsque vous effectuez un clic droit sur [Pivoter], vous pouvez sélectionner [Faire pivoter de haut en bas], [Faire pivoter vers la droite] ou [Faire pivoter vers la gauche].
.topic	1006
Cliquez sur ce bouton pour démarrer la numérisation d'un original. Les images numérisées sont envoyées à l'application.
.topic	1007
Cliquez sur [Sélection de zone] pour définir la zone d'aperçu et numériser à l'aide de la souris.
.topic	1008
Lorsque vous cliquez sur l'aperçu avec le curseur [Zoom avant]/[Zoom arrière], vous pouvez agrandir/réduire l'aperçu. Un clic droit modifie le curseur de la souris.
.topic	1009
Lorsque cette case est cochée, la luminosité des images scannées est sélectionnée automatiquement.
.topic	1010
Définir le mode de couleur de l'image numérisée.
.topic	1011
Détermine comment placer les documents originaux sur le scanner.
.topic	1012
Determine le format des documents originaux.
.topic	1013
Détermine la qualité de numérisation en fonction du contenu type de l'original.
.topic	1014
Determine l'orientation du document original sur le scanner.
.topic	1015
Détermine la taille limite de fichier au moment de la transmission de l'image numérisée.
.topic	1016
Sélectionne la résolution des images numérisées. Une haute résolution donne un meilleure qualité d'image.
.topic	1017
Permet de définir la zone d'aperçu et de scannage à l'aide de la souris.
.topic	1018
Pour modifier le taux d'agrandissement de l'image d'aperçu, sélectionnez un taux à partir de [Paramètre d'agrandissement].
.topic	1019
Simule l'image numérisée en fonction du mode de chargement de l'original.
.topic	1020
Sélectionne l'exposition des images numérisées.
.topic	1021
Sélectionne le contraste des images numérisées.
.topic	1022
L'image d'aperçu s'affiche dans cette zone pour vous permettre de voir le résultat de la numérisation et de définir la zone à numériser.
.topic	1023
Restaure toutes les valeurs par défaut.
.topic	1024
Inversez les couleurs de l'image scannée de façon à obtenir le négatif.
.topic	1025
Affiche l'état et la progression de la numérisation
.topic	1026
Lorsque la portée de scan est définie, les coordonnées du point de départ, la largeur et la hauteur de la portée de l'analyse s'affichent.
.topic	1027
Lorsque la portée de scan est définie, les coordonnées du point de départ, la largeur et la hauteur de la portée de l'analyse s'affichent.
.topic	1101
Cette boîte de dialogue affiche une liste de scanners enregistrés.
.topic	1102
Affiche le nom et le modèle de 30 scanners maximum. Le scanner qui est coché est le scanner par défaut.
.topic	1103
Cliquez sur [Ajouter...] pour afficher [Boîte de dialogue d'enregistrement de scanners]. Cette fonction permet d'enregister un nouveau scanner.
.topic	1104
Cliquez sur [Supprimer] pour supprimer le scanner de la liste.
.topic	1105
Cliquez sur [Modifier...] pour afficher [Fenêtre de dialogue d'édition du scanner]. [Fenêtre de dialogue d'édition du scanner] permet de modifier la configuration du nom, du modèle et de la compression d'image du scanner.
.topic	1106
Pour définir le scanner de la liste en tant que scanner par défaut, cliquez sur [Définir comme valeur par défaut]. Le scanner qui est coché est le scanner par défaut.
.topic	1107
Affiche des informations concernant la version
.topic	1108
Affiche l'aide
.topic	1109
Ferme la boîte de dialogue [Boîte de dialogue de liste de scanners].
.topic	1110
[Boîte de dialogue d'enregistrement de scanners] permet d'enregistrer la configuration du nom, du modèle et de la compression d'image du scanner.
.topic	1111
Saisissez des noms arbitraires. Si ce scanner est défini comme scanner par défaut, le nom enregistré apparaît en tant que scanner d'application supportée par WIA.
.topic	1112
Choisir le nom du modèle de scanner.
.topic	1113
Définir si une image transmise est ou non comprimée.
.topic	1114
Définir le niveau de compression de l'image transmise.
.topic	1115
Définir le niveau de compression de l'image transmise.
.topic	1116
Définir l'unité de mesure.
.topic	1117
Affiche l'aide
.topic	1118
Les paramètres sont enregistrés et la Boîte de dialogue se ferme.
.topic	1119
La boîte de dialogue se ferme. Les paramètres modifiés sont annulés.
.topic	1120
[Boîte de dialogue d'enregistrement de scanners] permet d'enregistrer la configuration du nom, du modèle et de la compression d'image du scanner.
.topic	1121
Saisissez des noms arbitraires. Si ce scanner est défini comme scanner par défaut, le nom enregistré apparaît en tant que scanner d'application supportée par WIA.
.topic	1122
Choisir le nom du modèle de scanner.
.topic	1123
Définir si une image transmise est ou non comprimée.
.topic	1124
Définir le niveau de compression de l'image transmise.
.topic	1125
Définir le niveau de compression de l'image transmise.
.topic	1126
Définir l'unité de mesure.
.topic	1127
Affiche l'aide
.topic	1128
Les paramètres sont enregistrés et la Boîte de dialogue se ferme.
.topic	1129
La boîte de dialogue se ferme. Les paramètres modifiés sont annulés.